<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__pra__reg__policy__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_pra_reg_policy_t</compoundname>
    <includes local="no">cy_pra.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__pra__reg__policy__t_1a4ffbccb400b7b1990c011695ccbcaaea" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t *</type>
        <definition>volatile uint32_t* cy_stc_pra_reg_policy_t::addr</definition>
        <argsstring />
        <name>addr</name>
        <briefdescription>
<para>Register address. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pra.h" bodystart="350" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pra.h" line="350" />
      </memberdef>
      <memberdef id="structcy__stc__pra__reg__policy__t_1acc5bbf8a0e48f67d98e9ac4e79ef3ce8" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_pra_reg_policy_t::writeMask</definition>
        <argsstring />
        <name>writeMask</name>
        <briefdescription>
<para>Write mask. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pra.h" bodystart="351" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pra.h" line="351" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>PRA register access. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="352" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pra.h" bodystart="348" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pra.h" line="349" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__pra__reg__policy__t_1a4ffbccb400b7b1990c011695ccbcaaea" virt="non-virtual"><scope>cy_stc_pra_reg_policy_t</scope><name>addr</name></member>
      <member prot="public" refid="structcy__stc__pra__reg__policy__t_1acc5bbf8a0e48f67d98e9ac4e79ef3ce8" virt="non-virtual"><scope>cy_stc_pra_reg_policy_t</scope><name>writeMask</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>